﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container-resized{width:100%;margin:0 auto}
.newsletter .container{padding:0}
.module-header .header-container .header-brand-logo{margin-right:72px}
.module-header .header-container .header-brand-logo a{display:inline-block;height:100%}
.module-header .header-container .header-brand-logo .logo{max-height:100%;width:auto}


.logo-footer {

	display: block;

	margin: 0 0 16px -8px;

}


.logo-footer img {

	vertical-align: top;

}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-2.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container {justify-content:space-between;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-7.x-bar-container,.e189-22.x-bar-container {flex:0 .5 auto;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}

	.furniture-panel .col-lg-4{float:left; width:33.33%;}


.in25 { padding: 25px; }

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

.large-gallery .caption {
    position: absolute;
    top: 500px;
    left: 15px;
    text-shadow:1px 1px 0 #333;
    color: #fff;
    font-size: 12px;
}

    .level-2 .menu-vertical .subcat-thumb {
      width: 100%; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.panel-grid .siteorigin-panels-stretch .container{padding-left:0;padding-right:0}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid .siteorigin-panels-stretch[data-stretch-type=full-stretched] .container{max-width:100%}
.siteorigin-panels-stretch .panel-grid-cell{margin-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1 {
    width: 8.33333333%;
  }


.table-link-site td a{
	color: #d44950;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.copyright-and-footer-navigation .copyright{margin:4px 0 23px}
.copyright-and-footer-navigation .copyright p{color:#385c76;font-family:Lato;font-size:12px}
.copyright-and-footer-navigation .copyright.cp-bottom{font-size:18px;line-height:25px;margin-top:15px}
.copyright-and-footer-navigation .footer-menu li{margin:0 10px}
.copyright-and-footer-navigation .footer-menu li a{color:#666;display:inline-block;font-family:Lato;font-size:16px;margin-top:14px}
.copyright-and-footer-navigation .footer-menu li a:hover{color:#e2231a}
.copyright-and-footer-navigation{margin-top:23px}
.copyright-and-footer-navigation .footer-menu li:first-child{margin-left:0}
.copyright-and-footer-navigation .footer-socialmedia-container{margin-top:0}


.featuredprod {
    border: 0;
    text-align: center;
    margin-bottom: 20px;
}


.featuredprod img {
    border: 1px solid #0f3679;
    margin: 0 0 10px;
    max-width: 100%;
    height: auto;
}


.featuredprod .price-box {
    margin: 0 0 10px 0;
}
.news-preview--no-img .news-preview__content{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview--no-img .news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-wrapper{position:relative;height:200px;padding:0}
.news-preview__content-header{max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview__content-header:after,.news-preview__content-header:before{display:table;content:" "}
.news-preview__content-header:after{clear:both}
.news-preview__content{width:75%;float:left;padding-right:.625rem;padding-left:.625rem}
.news-preview__content:last-child:not(:first-child){float:right}
.news-preview__content-text{width:85%}
.news-preview__content-footer{position:absolute;bottom:0;width:100%}
.news-preview__content-footer-wrapper{position:relative}

.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
margin-bottom:0;
}


#reviews .card-comment p.comment-count { margin-bottom: 0 }


#reviews .card-comment p.comment-count span {
opacity: 0.4;
color: #96989f;
font-size: 10px;
letter-spacing: 0.19px;
	margin-bottom: 0;
}


#reviews .comment {
    color: #96989f;
    font-size: 14px;
	margin-top: 18px;
}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}
.header-absolute{text-align:center}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}
#div-footer #logo_img{height:32px;width:150px}

.content-wrap {
	width: 1120px;
	max-width: 90%;
	margin: 0 auto;
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}


.aetw-hero .container {
  display: table;
  height: 100%;
}
 
#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS", Verdana, sans-serif;color:#FFF;
background-color:#555555;}

#wrap{width: 990px;margin-top:10px;margin-right:auto;margin-bottom:10px;margin-left:auto;padding:5px;background:#000}

.icon-home:before {
  content: "\22";
}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}
.service-cards img{max-width:90%}
.service-cards{width:100%}
.service-cards div{position:relative;height:12px}
.service-cards .banco{background-color:#4c8b2b}
.service-cards .caja{background-color:#f7a800}
.service-cards .coi{background-color:#0099a8}
.service-cards .facture{background-color:#753d29}
.service-cards .noi{background-color:#d35e13}
.service-cards .prod{background-color:#42738d}
.service-cards .sae{background-color:#ac162c}
.service-cards .adm{background-color:#005487}


.service-cards .adm.tienda {
    background-color: #80b13e;
}


.service-cards .conta.asistente {
    background-color: #1f929b;
}


.service-cards .noi.asistente {
    background-color: #d35e13;
}

#user-info {
  display:none;
  position:absolute;
  left:-9999px;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_container_0 {
        display: table;
        position: absolute;
        text-align: center;
        top: 0px;
        vertical-align: middle;
        width: 400px;
        height: 400px;
      }
html body #page #footer #block-block-16.block .who-we-are,html body #page #footer #block-block-16.block .stay-informed{display:table-cell;width:50%;box-shadow:none;font-family:"source-serif-pro","sans-serif";-webkit-font-smoothing:antialiased;font-style:normal;font-weight:300;font-size:18px;text-align:left;line-height:25px;}
html body #page #footer #block-block-16.block .who-we-are *,html body #page #footer #block-block-16.block .stay-informed *{position:relative;padding:0 50px;}
html body #page #footer #block-block-16.block .who-we-are h3,html body #page #footer #block-block-16.block .stay-informed h3{margin:3em 0 1em;color:#fff !important;font-family:'Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;text-transform:uppercase;font-size:18px;font-style:normal;font-weight:bold;}
.vce-asset-background-simple-container{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;pointer-events:none;display:none;border-radius:inherit}
.vce-asset-background-simple-container.vce-visible-all-only{display:block}

    #mw_board_group_3 .mw_board_group_3_list { width:100px; }

    #mw_board_group_3 .mw_board_group_3_list a { font-family:dotum; }
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

.tab-news.tab-box-danhmuc .tab-content {
    height: 570px;
    overflow-y: scroll;
    background: #f6f6f6;
    padding-left: 8px;
}

.tab-news .tab-content{
  height: 375px;
  overflow-y: scroll;
  background: #f6f6f6;
  padding-left: 8px;
}


.tab-news .tab-content:hover::-webkit-scrollbar {
 opacity: 1!important;
}

.tab-news .tab-content::-webkit-scrollbar {
  width: 7px;
  opacity: 0!important;
}



.tab-news .tab-content::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey; 
}

 

.tab-news .tab-content::-webkit-scrollbar-thumb {
  background: #ad1b1e; 
  border-radius: 10px;
}



.tab-news .tab-content::-webkit-scrollbar-thumb:hover {
  background: #ad1b1e; 
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

.diapoFull .slide{ background-position :center; background-repeat: no-repeat; height: 250px; border-radius: 4px; }

.diapoFull .slide span{background: rgba(0, 0, 0, 0.7); padding: 0.5rem; box-sizing: border-box; position: absolute; bottom: 0; left:0; display: block; width: 100%;}

.diapoFull .slide span a{color :#fff; text-decoration: none; font-weight: normal; opacity: 0.9;}

.diapoFull .slide span a:hover{text-decoration: underline; opacity: 1;}

.diapoFull .slide .wrap{padding:0; margin:0}
.brand-post-block-home .img-wrap{float:left;width:120px}
.brand-post-block-home .img-wrap a{float:left;width:83%}
.brand-post-block-home .img-wrap a img{width:100%}
.c-header__booknow__toggle__bar{background-color:#790033}
.c-header__booknow__toggle__bar:before{top:0;display:block;width:30px;height:2px;content:"";background-color:#fff;transform:rotate(45deg)}
.c-header__booknow__toggle__bar:after{bottom:0;display:block;width:30px;height:2px;content:"";background-color:#fff;transform:rotate(-45deg)}

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


ul.img-list li.about {
  width: 200px;
}

    
    .full-screen, .full-screen .dt {
        min-height: 400px !important;
    }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}

.site-info {clear:both; text-align:center; padding:10px 0;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.nav .subnav-node_wrap:before{position:absolute;top:8px;left:25%;font-size:1rem;font-weight:700;content:"Most recent...";display:inline-block}
.nav .subnav-node_wrap .subnav-node{float:left;margin-right:3%;width:30.3333%}
.nav .subnav-node_wrap .subnav-node .nav-image-wrap{position:relative;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap{position:absolute;bottom:7px;left:0;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags{color:#86a3b4;background-color:#fff}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
.nav .subnav-node_wrap .subnav-node img{margin-bottom:.5rem}
.o-typo--ff-headline{font-family:"Sporting",Helvetica,Arial;letter-spacing:-1px}

.section .image_section_left,.section .text_section_right {float: left; width: 100%;}


.section .image_section_left img,.section .image_section img{width: 100%;  display: block;}


.section.what_new_image .image_section_left img{width: 50%; float: left;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


#footer .menu-item-18{ border-left:0 !important;}

.aside-1-list-header{
    width: 626px;
    margin: auto;
    padding-left: 15px;
    text-align: left;

}


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}


.text-color-light {
	color: #FFF !important;
}


.text-color-light-2 {
	color: #e2e2e2 !important;
}


.text-color-light-3 {
	color: #a2a2a2 !important;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}

#social_haircut {
    float: left;
    clear: both;
    padding-right: 10px;
}
#sidebar ul li .sub-menu{margin:1rem 0 0 2rem}


.blog-posts-inner{
    float: left;
    padding: 20px;
    margin: 10px 0;
    background: #fff;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border:0px}


#newsheaderbuttoncontainer
{
	float:right;
	width:200px;
}
